.albnord {
    background: rgb(218, 41, 28, 1);
    margin: 3rem 0 1rem 0;
    padding: 3rem 1rem 1rem 1rem;
}
@media (max-width: 575.98px) {
    .albnord {
        margin: 2rem 0 1rem 0;
        padding: 3rem 1rem 1rem 1rem;
    }
}
.albnord h1 {
    font-size: 3rem;
    font-weight: 900;
    color: #000;
    text-align: left;
    text-transform: none;
  }
  @media (max-width: 575.98px) {
    .albnord h1 {
      padding: 0rem 0 0 0;
      font-weight: 700;
      font-size: 2rem;
      text-align: left;
      text-transform: none;
    }
  }


.albnord h2 {
    font-size: 2rem;
    font-weight: 700;
    color: #000;
    text-align: left;
    text-transform: none;
  }
  @media (max-width: 575.98px) {
    .albnord h2 {
      padding: 0.25rem 0 0 0;
      color: #444;
      font-weight: 700;
      font-size: 1.4rem;
      text-align: left;
      text-transform: none;
    }
  }
.albnord a {
    color: #000;
    font-weight: 700;
    text-decoration: none;
}
.albnord a:hover {
    color: #f60;
    text-decoration: none;
}

.albnord2 {
    background: rgba(238, 238, 238, 1);
    border-radius: 0rem;
    margin: 0rem 0 1rem 0;
    padding: 0.5rem 0.5rem 0.5rem 1rem;
}
@media (max-width: 575.98px) {
    .albnord2 {
        background: none;
        margin: 1rem 0 1rem 0;
        padding: 1rem 0rem 0.5rem 0rem;
    }
}
.albnord2 a {
    color: #000;
    font-weight: 700;
    text-decoration: none;
}
.albnord2 a:hover {
    color: #f60;
    text-decoration: none;
}

.welcome {
    background: rgb(238, 238, 238, 0.75);
    border-radius: 1rem;
    margin: 1rem 0 1rem 0;
    padding: 1rem 1rem 1rem 1rem;
}
@media (max-width: 575.98px) {
    .welcome {
        margin: 1rem 0 1rem 0;
        padding: 1rem 1rem 1rem 1rem;
    }
}